
@import url('https://fonts.googleapis.com/css?family=EB+Garamond:400,400i,500,500i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,600,600i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Merienda:400,700');

@font-face {
    font-family: 'Lucida Grande';
    src: url('../fonts/lucidagrande.woff2') format('woff2'),
         url('../fonts/lucidagrande.woff') format('woff');    
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'LucidaGrande-Bold';
  src: url('../fonts/LucidaGrande-Bold.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/LucidaGrande-Bold.woff') format('woff'),
       url('../fonts/LucidaGrande-Bold.ttf')  format('truetype'),
        url('../fonts/LucidaGrande-Bold.svg#LucidaGrande-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'garamondlight';
    src: url('../fonts/garamond_light.woff2') format('woff2'),
         url('../fonts/garamond_light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Garamond';
  src: url('../fonts/Garamond.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Garamond.woff') format('woff'),
      url('../fonts/Garamond.ttf')  format('truetype'),
      url('../fonts/Garamond.svg#Garamond') format('svg');
  font-weight: normal;
  font-style: normal;
}




body{font-family: 'Lucida Grande', sans-serif; font-size: 9pt; color: #585858; background-color:#f2f2eb }
p{  font-family: 'Lucida Grande', sans-serif;    font-size: 14px; margin-bottom:10px;     letter-spacing: 0.5px;}
p b, p strong{font-family: 'LucidaGrande-Bold'; font-weight:normal}

p a{color: #054c80;}
h1,h2,h3,h4,h5{  font-family: 'Garamond'; font-weight:normal;     color: #666666;}
h2{ font-size:30px;}
h3{ font-size:24px;margin-bottom: 13px;}

header.main-header{ padding-top:10px; border-bottom:6px solid #f1f1ea; background-color:#fff}
header.main-header .container{ position:relative ;  max-width: 1170px;}
header.main-header >  .container:after{ position:absolute;  left: 185px;  bottom:-6px;  width:217px; height:133px; background:url(../img/header-left.png) no-repeat center center ;  z-index:1}
header.main-header  >  .container:before{ position:absolute;  right: 0px;  bottom:-6px;  width:125px; height:114px; background:url(../img/header-right.png) no-repeat center center ;  z-index:1}
header.main-header .logo{ display:inline-block; vertical-align:middle;    padding-bottom: 10px;    position: relative;   z-index: 2;}
header.main-header .logo a{ display:block;}
header.main-header .logo a img{ max-width:100%; display:block; }
header.main-header .after-bar{     position: absolute;  background: #f1f1ea;  bottom: 0;   right: 6%;  width:63%;  height: 63px;     pointer-events: none;   z-index: 1;}

.container{  max-width:1170px; width:auto!important}
section{ clear:both;}

header.main-header .container-fluid{ padding-left:0; padding-right:0}
nav.navbar { display:inline-block;       vertical-align: bottom;  margin: 0;   min-height: auto;    padding-left: 4%;    position: relative;  z-index: 2;}
nav.navbar .navbar-nav li a{font-family: 'garamondlight';    font-weight: 600;   font-size:11px ;    letter-spacing: 1px;  }
nav.navbar .navbar-nav>li>a {  padding-top: 5px;   padding-bottom: 5px; padding-right:15px; padding-left:15px;    color: #000000; line-height:normal; background-color:transparent; position:relative;}
nav.navbar .navbar-nav>li.active>a,
nav.navbar .navbar-nav>li>a:hover{    color: #d2870e;}
/*nav.navbar .navbar-nav>li>a:after{ content:""; position:absolute; bottom:0; left:10%; width:80%; height:1px; display:block;    background: red;}*/

.homeSec .mainInfo{  text-align: center;    padding-top: 21px;}
.homeSec .mainInfo h2{    letter-spacing: 1.2px;  margin: 0 0 20px 0;  color: #666666;  font-size: 26px;  line-height: 31px;}
.homeSec .mainInfo h2 strong{ font-size:135%;    letter-spacing: 3px; margin-top:4px;    display: inline-block;}
.homeSec .mainInfo p{ text-align: center}


.aboutSec{ }
.aboutSec .img-responsive{ display:inline-block}

.royalBox{ width:100%; position:relative; min-height:242px;  padding:0px}
.royalBox .cornerBottom{ position:absolute; bottom:0; left:0; width:100%; height:200px;    z-index: 2; pointer-events: none}
.royalBox .cornerBottom:after{ content:"";  background-size:100%; width:120px; height:120px; position:absolute; right:0px; bottom:0px; pointer-events:none}
.royalBox .cornerBottom:before{  content:""; background-size:100%; width:120px; height:120px; position:absolute;  left:0px; bottom:0px; pointer-events:none}
.royalBox:after{ content:"";   background-size:100%; width:120px; height:120px; position:absolute; right:0px; top:0px;    z-index: 2; pointer-events:none}
.royalBox:before{  content:"";  background-size:100%; width:120px; height:120px; position:absolute;  left:0px; top:0px;     z-index: 2; pointer-events:none}

.royalBox .lineRight{ position: absolute;  right: 0;  height: 100%;  width: 5px;   z-index: 1;    border-left:2px solid #f1f1ea;}
.royalBox .lineLeft{ position: absolute;  left:0;  height: 100%;   width: 5px;   z-index: 1;  border-right:2px solid #f1f1ea;}
.royalBox .lineBottom{ position: absolute;  bottom:0; left:0; width: 100%;    height:5px;  z-index: 1;    border-top:2px solid #f1f1ea;}
.royalBox .lineTop{ position: absolute;  top:0; right:0;   width: 100%;  height:5px;    z-index: 1; border-bottom:2px solid #f1f1ea;}
.royalBox .img-responsive{ width:100%}

.royalBox .cornerBottom:after,
.royalBox .cornerBottom:before,
.royalBox:after, 
.royalBox:before {background-image: url(../img/corner.png); }
.royalBox .cornerBottom:after{   transform: rotate(90deg); -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg);}
.royalBox .cornerBottom:before{    transform: rotate(180deg); -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg);}
.royalBox:before{  transform: rotate(-90deg); -moz-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); }
.royalBox .lineRight, .royalBox .lineLeft, .royalBox .lineBottom, .royalBox .lineTop{ background-color:#fff}

.royalBox video{    min-height: 242px;}


footer.main-footer{ background-color:#e5e5da; }
footer.main-footer:before{ content:""; display:block; width:100%; height:110px;background-color:#f1f1ea;}
.footerBar{ position:relative; padding-top:25px; padding-bottom:25px;    overflow: visible!important;}
.footerBar:before{  content:""; background:url(../img/footer-royal.png) no-repeat top left; background-size:100%; width:297px; height:110px; position:absolute;  right:0px; top:-110px;   z-index: 0;}

footer.main-footer address {  display:block; border-bottom:1px solid #c2c2bb;    padding-bottom: 5px;  margin-bottom: 15px;}
footer.main-footer address h3{font-family: 'Garamond';  font-weight:700;     font-size: 14pt;  letter-spacing: 2px;  color: #000000;  text-transform: uppercase;  margin: 0 0 9px 0; }
footer.main-footer address p{ margin:0;font-family: 'Lucida Grande', sans-serif;    font-size: 14px; line-height:normal; color:#3c3c3c; position:relative; margin-bottom:12px;padding-left: 30px;}
footer.main-footer address .zmdi{ position:absolute; left:0; top:0; color:#210100; font-size:22px;}
footer.main-footer address a{ color:#3c3c3c; text-decoration:none} 
footer.main-footer address .copyright{    margin-top: 10px; font-size:13px;}

footer.main-footer .ik_itdc{  display: inline-block; vertical-align: top; padding-left: 30px;}
.socail-footer{ max-width:100%;}
.socail-footer .link-content {   padding:0; color: #000000; font-family: 'Lucida Grande', sans-serif;  font-size: 11px; margin-bottom:6px;    }
.socail-footer .link-content a{ color:#000; text-decoration:none; background-color:#f2f2eb;   display: inline-block;  padding: 7px 15px 6px 7px;    max-width: 270px;    display: block;    border-radius: 6px; position:relative;    padding-left: 40px;
    min-height: 32px;}
.socail-footer .link-content .zmdi {        font-size: 32px;   min-width: 20px;   text-align: center;  display: inline-block;  vertical-align: top;  font-weight: 700;   line-height:18px;   color: #202020;  margin-right:5px ;position: absolute;
    left: 6px;}
.socail-footer .link-content .zmdi img{  margin-top: -7px;     margin-left: -3px;}
.socail-footer .link-content span{ display:inline-block; vertical-align:top;    line-height: 1;}
.socail-footer .link-content:nth-child(3) .zmdi{ font-size:27px}
.socail-footer .link-content:nth-child(4) .zmdi{ font-size:27px}
footer p{ color:#3c3c3c;    margin-bottom: 17px;}
footer .ft-head h2{font-family: 'EB Garamond'; color: #210100; font-size:20px; margin-top:0; margin-bottom: 18px;}

footer ul{ padding:0; margin:0;}
footer ul li{ display:block; list-style:none; margin-bottom:7px;}
footer ul li a{  color: #3c3c3c;  font-family: 'Lucida Grande', sans-serif; font-size: 14px;}
footer ul li a:hover{ text-decoration: none;    color: #d2870e;}

footer.main-footer hr{border-color: #cacac0;    margin-top:5px;  margin-bottom:5px;}


.copyrightSec { text-align: left; }
.copyrightSec p{ margin:0; }

.ft-logo{display: inline-block;    font-family: Garamond;  font-size: 14pt;  letter-spacing: 2px;  color: #000000;  text-transform: uppercase;  font-weight: bold;  margin: 0 0 9px 0;}
.ft-logo .ft-head h2{ font-size:16px;    margin: 0;}

.awardAce p{ margin-bottom:5px;}
.awardAce ul{ padding:0; margin:0;}
.awardAce ul li{ display:inline-block; vertical-align:middle;}
.awardAce ul li img{ max-width:100%;height:auto}
.awardAce ul.col-4 li{}

.oldlace-bg{background-color:#f1f1ea;}

 .titleBar{ position:relative;     margin-top: 21px;  margin-bottom:13px}
 .titleBar h2{  line-height:normal;    font-size: 30px;  margin:0; }
 .titleBar h2 span{ display:block;     font-size: 65%;  margin-top: 4px; }

.c-offcanvas {left: 0;padding: 1rem;overflow-y: scroll;}
.js-offcanvas a {  color: #337ab7;  outline: 0;}
.navbar { margin-bottom:0px;}
/* remove background colors  */
.navbar-default, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>li>a, .navbar-default .navbar-brand, .navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {  background-color: transparent;  border-color: transparent; color:#fff;   outline: 0;}


.mobile-nav{ display:none}
.toggle-mob{ display:none}

.accommodationSec{ padding-top:25px;}

 .title-bar { max-width:650px; margin:0 auto}
 .title-bar p{ margin-bottom:3px}


.checkList ul{ margin:0; padding:0}
.checkList ul li{font-family: 'Lucida Grande', sans-serif;    font-size: 14px;line-height: 23px; color:#666666;  margin-bottom:12px; letter-spacing: 0.5px;  list-style:none; position:relative; padding-left:22px;}
.checkList ul li:before{ content:""; /*font-family:Material-Design-Iconic-Font;*/ position:absolute; left:0; top:-4px; background:url(../img/paisley-yellow.png)no-repeat center center;    width: 15px;
    height: 25px;  background-size: 100% auto;}


#slider-thumbs{ position:absolute; bottom:-45px;  left:0; width:100%;   z-index: 9; text-align: center;}
#slider-thumbs ul li{ width:77px; height:77px;  overflow:hidden; padding:0; cursor:pointer}
#slider-thumbs ul li a{border:2px solid #fff; border-radius:7px;  display:block; width: 100%; height:100%}
#slider-thumbs ul li a.selected{ border-color: #210100}
#slider-thumbs ul li img{ width:100%; height:100%; object-fit:cover; border-radius:7px;    min-height: auto; }
#slider{    margin-bottom: 30px;}


.videobox{ width:100%; height:auto;  display:b}


.checkList2 ul{ margin:0; padding:0}
.checkList2 ul li{font-family: 'Lucida Grande', sans-serif;    font-size: 14px; line-height:normal; color:#210100;  margin-bottom:11px; letter-spacing:0.5px;   list-style:none; position:relative; padding-left:22px;}
.checkList2 ul li a{      color: #666666; text-decoration:none}
.checkList2 ul li a:before{ /*content:"\f269"; font-family:Material-Design-Iconic-Font; position:absolute; left:0; top:2px;*/}

.checkList2 ul li a:before{ content:""; /*font-family:Material-Design-Iconic-Font;*/ position:absolute; left:0; top:-2px; background:url(../img/paisley-yellow.png)no-repeat center center;    width: 15px;
    height: 25px;  background-size: 100% auto;}



#slider .item img{ width:100%;}


.roomPBox{ width:100%; height:100%; margin-top:30px; position:relative;    background-color: #2b1010; }
.roomPBox img{ width:100%; height:100%; object-fit:cover; border-radius:4px;}
.roomPBox:hover img{ opacity:0.5}
.roomPBox:after {
    content: "\f1ee";
    font-family: Material-Design-Iconic-Font;
    position: absolute;
    font-size: 50px;
    top: 50%;
    left: 50%;
    color: #fff;
    line-height: normal;
    margin-top: -22px;
    margin-left: -18px;
    pointer-events: none;
    opacity: 0;
}
.roomPBox:hover:after{ opacity:1}






.shareSocail{ position: absolute;  right: 15px;  bottom: 15px; text-align: center;}
.shareSocail .shareBtn{   width: 40px;  height: 40px;   background-color: #f77d1b;  color: #fff;  font-size: 24px;   border-radius: 50%;    line-height: 40px; cursor:pointer; position:relative; z-index:2}
.shareSocail ul{ position:absolute; left:0; top:176px; padding:0; z-index:0; transition:all 0.4s ease-in-out; -webkit-transition:all 0.4s ease-in-out; -moz-transition:all 0.4s ease-in-out;}
.shareSocail ul li{ list-style:none}
.shareSocail ul li a{ border:none; width:40px; height:40px; display:inline-block; border-radius:50%; line-height:40px; color: #000;  background-color:#fff; font-size:21px; margin-bottom:4px;}






.bookBtn a{    display: inline-block;  border: 1px solid #000;   padding: 12px 18px 14px 18px;   border-radius: 3px;   font-family: 'LucidaGrande-Bold';   font-weight: normal;
    font-size: 14px;   text-decoration: none;  text-transform: capitalize;  color: #383536;  line-height: normal;  transition:all 0.2s ease-in-out; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out;}
.bookBtn a:hover{ background-color:#fff}

.distanceTabel{max-width: 400px;   font-family: 'Lucida Grande', sans-serif;  font-size: 14px;color: #666666;    letter-spacing: 0.5px;}
.distanceTabel td{ padding:2px 5px  }
.distanceTabel > .row{ margin-bottom:3px}

.mapBox{ overflow:hidden;}
.mapBox iframe{ margin-top:-150px; display:block}
.addressArea{padding: 57px;      padding-top: 83px; padding-bottom: 15px; min-height: 344px;}
.addressArea ul{ padding:0; margin:0}
.addressArea ul li{ list-style:none; margin-bottom:12px;    font-family: 'Lucida Grande', sans-serif;  font-size: 15px; position:relative;    padding-left: 25px;}
.addressArea ul li a{  color: #333;}
.addressArea ul li .zmdi { position:absolute; left:0; top:3px;font-size: 20px;}
.addressArea h3{ margin-top:0;font-size: 16px;  margin-bottom: 17px;  font-family: 'Lucida Grande'; line-height: normal;    font-weight: 600;}


.how_cook .titleBar{ margin-top:0; margin-bottom:0}
.how_cook .titleBar h2{  margin-bottom:10px}
.how_cook .titleBar a{    text-transform: uppercase;  font-family: 'garamondlight';  font-weight: 600;  font-size: 13px;  letter-spacing: 1px;   color: #000;  text-decoration: none;}

.testoSec .testoBox{ border:2px solid #eaeaea; background-color:#fff; padding:15px; border-radius:10px; text-align: center;}

.testoSec .testoPic{ display:inline-block; border-radius:50%; overflow:hidden; width:110px; height:110px}
.testoSec .testoPic img{ width:100%; height:100%; display:block;}
.testoSec h4{   font-family: 'Garamond'; font-size: 17px; text-align: center;     font-weight: 800;   color: #000}
.testoSec .testo-Co{    margin-top: 15px;  margin-bottom: 30px;    min-height: 80px;}
.testoSec .testo-Co p{    font-size: 14px;  line-height: normal;    color: #3f3e3e; margin:0}

.seeReviews{    margin-top: 3rem !important; text-align: center;}
.seeReviews a{ display:inline-block}
.seeReviews a img{ max-width:100%; display:block}
.viewMore-link{     font-family: 'Lucida Grande', sans-serif; font-weight: 400; padding:8px 40px;   display: inline-block;  margin-top: 10px;   color: #fff!important;   font-size: 15px;    text-decoration: none!important;   background:#fd8b2d;
    text-transform:uppercase;}
.ci-min-h{ min-height: 232px;}

#custom_carousel .item h2{ margin-bottom:10px; margin-top:0}
#custom_carousel .item {  color: #000;    background-color: #fff;       padding:30px 15px;     min-height:376px;   }
 #custom_carousel .controls {  overflow-x: auto;  overflow-y: hidden;  padding: 0;  margin: 0;   white-space: nowrap;   text-align: center;   position: relative;   }
  #custom_carousel .controls li { display: table-cell;  width: 1%;   max-width: 90px;    border-right:1px solid #f1efef;   }
#custom_carousel .controls li a:hover,
#custom_carousel .controls li a:focus{ background-color:transparent}
#custom_carousel .controls li.active {    background-color: #fff;      }
#custom_carousel .controls a small {   overflow: hidden;    display: block;    font-size: 18px;  margin-top: 5px;   font-family: 'EB Garamond'; color: #2b1010;  }
#custom_carousel .carousel-inner p{ text-align: center; color:#555353; margin:15px 0}
#custom_carousel .carousel-inner .titleBar{ margin-top:0}
#custom_carousel .carousel-inner .checkList ul li{  margin-bottom: 11px;}

a.bookNow {
   text-decoration: none;
    outline: none;
    background-color: #2b1010;
    color: #fff;
    font-family: 'Lucida Grande', sans-serif;
    border:0;
    z-index:2;
    font-size: 15px;
    letter-spacing: 1px;
    position: fixed;
    right: 57px;
    top: 40%;
    padding: 10px 21px;
    -moz-transform: rotate(-90deg) translate(0px, 106px);
    -webkit-transform: rotate(-90deg) translate(0px, 106px);
    -o-transform: rotate(-90deg) translate(0px, 106px);
    -ms-transform: rotate(-90deg) translate(0px, 106px);
    transform: rotate(-90deg) translate(0px, 106px);
}


.galleryArea{padding-top:5px; padding-bottom:20px;}
.galleryArea .item{ background-color:#000}
.galleryArea .item img{ max-width:100%; display:block;}

.galleryArea .item:hover > a > img{ opacity:0.4!important}
.galleryArea .item:after{
    content:"\f1ee";
    font-family:Material-Design-Iconic-Font;
    position: absolute;
    font-size: 50px;
    top: 50%;
    left: 50%;
    color: #fff;
    line-height: normal;
    margin-top: -22px;
    margin-left: -18px;
    pointer-events: none;
    opacity:0;
}
.galleryArea .item:hover:after{ opacity:1}

.imgBox img{ border-radius:5px;}


#myCarousel .carousel-caption{ padding-bottom:50px; left:0;   right: auto; text-align:left;}
#myCarousel h3{  font-family: 'Merienda', cursive; color:#fff; margin:0;   font-size: 23px;    background-color: rgba(0, 0, 0, 0.46);  padding: 15px; padding-left:45px; padding-right:45px}

.controls ul.nav{    position: relative;   width: 100%;   left: 0;   height: auto;    padding: 0;    z-index: 0;}

.bookonline  .row{ margin:0;}
.bookonline  .row > div{ padding:0;}
.bookonline .btn.btn-info{ display:block; background-color:#31aec6!important; border:0!important;  border-radius:0;    padding: 17px 15px; height:60px }
  
.bookonline  img{ max-width:100%; display:block}

.bookonline .date-input{ background-color:#fff; height:60px; border-right:1px solid #e7e7e7; position:relative;}
.bookonline .date-input label{ text-transform: uppercase;  font-size: 12px;  font-weight: bold;  color: #232222;padding-left:20px;padding-top: 22px;}
.bookonline .date-input i{    font-size: 19px; color: #000;  position: absolute;  right: 20px;   top: 20px;}
.bookonline .select-input{ background-color:#fff; height:60px; border-right:1px solid #e7e7e7; position:relative}
.bookonline .select-input:after{     content: "\f2f2";   font-family: Material-Design-Iconic-Font;  position: absolute;   right: 20px;    top: 10px;    font-size: 30px;   color: #000;pointer-events: none;}
.bookonline .select-input select{ background-color:transparent;  border:0; height:60px; width:100%; padding-left:20px;  outline:none;    text-transform: uppercase;
    font-size: 12px;  font-weight: bold;  color: #232222; -moz-appearance: none; -webkit-appearance: none;}  

.carouselGallery .owl-nav > button{ position:absolute; top: 50%; margin-top:-22px; background-color:#ffffff!important; width:44px; height:44px; border-radius: 5px;outline:none}
.carouselGallery .owl-nav > button span{ font-size:29px;    line-height: 20px; color:#000; }
.carouselGallery .owl-nav > button.owl-prev{ left:-22px}
.carouselGallery .owl-nav > button.owl-next{ right:-22px}

.moreinstagram{ text-align: center;}
.moreinstagram a{    font-family: 'garamondlight';  font-weight: 600;  font-size: 13px;    color: #000000;    text-transform: uppercase; text-decoration:none}
.moreinstagram span{ margin-bottom:18px;    display: block;}

.blogBox .blogwall img{ width:100%; display:block}
.blogBox h2{ font-size:28px; margin:9px 0;    line-height: normal;}
.blogBox h2 a{ color:#676767; text-decoration:none}

.ct-footer-brand p{    margin-bottom: 5px;  letter-spacing: 0; font-size: 12px;}
.awardAce a{ display:inline-block; vertical-align:top ;  text-align: center;width:32%}
.awardAce a img{ max-width:100%;}
.max-635{ max-width:635px; display:inline-block}

.locationSec table{ min-width:260px}
.locationSec table tr td{ background-color:#fff; padding:5px; border-bottom:1px solid #f2f2eb;    font-size: 13px;}
.locationSec table tr:first-child td{ background:#f2f2eb; color:#000}

.contact-form .form-group{ margin-bottom:10px;}
.contact-form .form-group .form-control{ height:40px;    box-shadow: none;}
.contact-form .form-group textarea.form-control{ height:112px; resize:none}
.contact-form .btn.btn-default{    background-color: #2b1010;   border: 0;  color: #fff;  padding: 10px 25px;}

.blog-largewall img{ max-width:100%}

.border-top{ border-top:1px solid #cecbcb}

.titleBar.border{ position:relative;}
.titleBar.border span{      font-size: 30px;   display: inline-block;  position: relative;   background: #f1f1ea;    padding: 0 17px;   top: -22px;   z-index: 1;}
.titleBar.border:after{ content:""; position:absolute; top:0; left:0; height:1px; width:100%; background-color:#cecbcb}


.relatedBlog ul{ padding:0}

.modalModifyCancel__inner{
overflow: hidden !important;
}
.BEx4IDaY4cXE{
height: 38px !important;
}   	
#BEx4IDaY3bWD .BEx4ZXaY3bWR{
margin-top: 10px;
}
#BEx4IDaY3bWR .BEx4ZXaY3bOP > div{
margin-top: -24px !important;
}
#BEx4IDaY3bWD .BEx4ZXaY3bDPI{
top: 31px !important;
right: 31px !important;
}
.BEh8JJiwI1dPaBPrice{
margin-top: 3px !important;
width: 103px !important;
padding: 0px 0px 19px 3px !important;
text-transform: capitalize;
}
.BEh4IDsZ4eZE{
  color: #005C93 !important;
}
.BEh4IDsZ4dZE{
  color: #333 !important;
}
.divWidth{
  color: #333 !important;
}
#BEx4IDaY3bWD select.BEx4ZXaY3bPC, #BEx4IDaY3bWD select.BEx4ZXaY3bPP{
background: #fff !important;
color: #000 !important;
}
#BEx4IDaY3bWD input.BEx4ZXaY3bQBT{
background: #0098db !important;
margin-bottom: 0px !important;
margin-top: 8px !important;
}
#BEx4IDaY3bWD .BEx4ZXaY3bWR a{
transition: all 0.2s ease;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
}
#BEx4IDaY3bWD .BEx4IDaY3bQBT:hover .BEx4ZXaY3bQBT, .BEx4ZXaY3bQBT:focus{
transition: all 0.2s ease;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
background: #ffffff !important;
color: #ed8323 !important;
} 
#BEx4IDaY3bWD .BEx4ZXaY3bWR{
    width: 240px;
    z-index: 999 !important;
    position: absolute !important;
    right: 0px !important;
    top: 0px !important;
}
.BEh4IDsZ4fZE{
        color: #0098db !important;
}
.BEh8JJiwI1dPaBPrice{
    background-color: #0098db !important;
}
.widget .BEh4IDsZ4fZE, .widget .BEh4IDsZ4eZE, .widget .BEh4IDsZ4dZE, .widget .BEh4IDsZdPr0ZE span {
    color: #0098db !important;
}
.BEh4IDsZ4dZENP{
    color: #0098db !important;
}
.widget #BEx4IDaY3bWD .BEx4ZXaY3bWR {
    border-color: #0098db !important;
    box-shadow: none;
}
.BExyz5i8narrowSingle-up{
border-bottom: 5px solid #0098db !important;
}


body #BEx4IDaY3bWD .BEx4ZXaY3bWR{
    
        float: none;
    width: 100%;
    box-shadow: none;
    background: #fff;
        position: relative!important;
    
}

body #BEx4IDaY3bWR .BEx4ZXaY3bQB{
        margin-top: 20px;
    margin-bottom: 10px;
    
}
body #BEx4IDaY3bWR .BEx4ZXaY3bOP{    margin-top: 20px;
    margin-bottom: 10px;}

body .BEh8JJiwI1dPaBPrice{  
width: auto!important;
    height: 17px;
    margin-right: 10px;
    padding-right: 8px!important;
}

body .modalModifyCancel__inner{    width: 70%;    min-height: 230px!important;}
body .BEh4JJkwI4dZEbutton{    background-color: #795548!important;    width: 98%;    font-size: 13px;}
body .BEh4IDRL4dZErow {  width: 100%!important;}

#myModal2 .modal-dialog{    width: 100%; max-width:400px ;}

.videoBlock{ position:relative; overflow:hidden;    background-color: #2b1010;}
.videoBlock .videoCover {   position: absolute;   left: 0;   top: 0;   width: 100%;   height: 100%;}
.videoBlock .videoCover img{ height: 100%;   object-fit: cover;}



.roomAmenities  .royalBox { padding:0}
.aboutBathrooms  .royalBox { padding:0}
 
.min-height300{ height:70px}


    
@media (min-width:899px) { 
 
    header.main-header.sticky{ position:fixed; left:0; width:100%; top:0; z-index:99; background-color: #e5e5da;    padding-top: 8px;  padding-bottom: 8px;    text-align: center;}
    header.main-header.sticky .after-bar,
    header.main-header.sticky > .container:before,
    header.main-header.sticky > .container:after{ display:none}
    header.main-header.sticky  .logo{    max-width: 36px;padding: 0;}
    header.main-header.sticky nav.navbar{ padding:0}
   header.main-header.sticky   .navbar-collapse{    padding-left: 0;}
    
    header.main-header.sticky  .socail-head{ display:inline-block!important;}
   .socail-head a { text-decoration:none; color: #000;  font-size: 19px;  line-height: 1;  padding: 0 2px;  vertical-align: middle;}
    .socail-head img {    width: 26px;}
    
}

@media (min-width:768px) { 
    
    .homeSec .row{ margin-left:-5px; margin-right:-5px;}
    .homeSec .row > div.col-sm-9{    width: 72%;}
    .homeSec .row > div.col-sm-3{ width: 28%;}
    .homeSec .row > div{ padding-left:5px; padding-right:5px;}
    
    .mobile_view{  display:none!important}
    
.shareSocail:hover  ul{ top:-133px;}
    
    .header-space{ height:142px}
    header.main-header{    position: fixed;  width: 100%;   left: 0; top:0;z-index: 99; }
    
}

@media (min-width:767px) { 
    
    .pt-md-10{ margin:28% 0}    
     .pt-md-8{ margin-top:19%}   
.checkList.pt-10{     padding-top: 24%;  padding-left: 5%;}
    

    
}

@media (max-width: 1250px) { 
    
   .tripAdvisorSec { width: 100px;}
    
    }

@media (max-width: 992px) { 
    
    .page-template-Accommodation .checkList{margin-top: 50px;}
     
    .homeSec .row > div.col-sm-9{    width: 100%!important;}
    .homeSec .row > div.col-sm-3{ width: 100%!important;}
    
  .row .pull-left {
    float: initial!important;
}
  .row .pull-right {
    float: initial!important;
}  
    
     .container{ overflow:hidden}
    
    .text-sm-center{ text-align: center}
    .text-sm-center .text-left{ text-align: center}
    
    .videoBlock .videoCover img {   width: 100%;   height: 100%;   object-fit: cover;}
    
    .testoSec .testo-Co{min-height: 134px;}
    
}



@media (max-width: 900px) { 

    
    .main-header.sticky  .nav-toggle{    position: fixed;  top: 0;   right: 0;  width: 10%;  height: 60px;  z-index:9;}
    .main-header .nav-toggle .nav-toggle-bar{     width: 28px;   right: 15px;}
    
header.main-header .after-bar{    width: 50%;}
    
    .mobile-nav{ display:inline-block; }   
   .mobile-nav  .nav-toggle{     position: absolute;  right:35px;  top: auto;  bottom: 18px;  left: auto;   display: block; }    
    
/* nav toggle */
.nav-toggle {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  cursor: pointer;
  height: 2rem;
  left: 2rem;
  position: fixed;
  top: 2rem;
  width:25px;
  z-index: 2; }
  .nav-toggle:hover {
    opacity: 0.8; }
  .nav-toggle .nav-toggle-bar,
  .nav-toggle .nav-toggle-bar::after,
  .nav-toggle .nav-toggle-bar::before {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: #210100;
    content: '';
    height:2px;
    width: 100%; }
  .nav-toggle .nav-toggle-bar {
    margin-top: 0; }
  .nav-toggle .nav-toggle-bar::after {
    margin-top: 0.8rem; }
  .nav-toggle .nav-toggle-bar::before {
    margin-top: -0.8rem; }
  .nav-toggle.expanded .nav-toggle-bar {
    background: transparent; }
  .nav-toggle.expanded .nav-toggle-bar::after, .nav-toggle.expanded .nav-toggle-bar::before {
    background: #210100;
    margin-top: 0; }
  .nav-toggle.expanded .nav-toggle-bar::after {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  .nav-toggle.expanded .nav-toggle-bar::before {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }

/* nav */
.nav {
  -webkit-transition: left 0.5s ease;
  -moz-transition: left 0.5s ease;
  -ms-transition: left 0.5s ease;
  -o-transition: left 0.5s ease;
  transition: left 0.5s ease;
  background: #e5e5da;
   box-shadow: 3px 0px 19px rgba(0, 0, 0, 0.05); 
  color: white;
  cursor: pointer;
  font-size: 2rem;
  height: 100vh;
  left: -20rem;
  padding:15px;
  position: fixed;
  top: 0;
  width: 20rem;
  z-index:92;
    
    }
  .nav.expanded {
    left: 0; }
  .nav ul {

    list-style: none;
    margin: 0;
    padding: 0; }

/*# sourceMappingURL=nav.css.map */
    
    .mobile-nav nav ul li{font-family: 'garamondlightlight';  font-weight:700; font-size:12px ;    letter-spacing: 0.4px;     margin-bottom: 12px; }  
    .mobile-nav nav ul li a{ color:#210100;} 
      .mobile-nav nav ul li.active a{ color:#d2870e;} 
    
    .navHead{   
        background: #f1f1ea url(../img/footer-royal.png) no-repeat bottom left;
    background-size: 100%;
    width: 200px;
    height: 93px;
    position: relative;
    right: 15px;
    top: -15px;
    z-index: 0;
    overflow: hidden;
    padding-top: 25px;
    }
    
    footer.main-footer address {
    display: inline-block;
    width: 80%;
}
    
    
    }


@media (max-width:767px) { 
    
 
    .shareSocail.active  ul{ top:-102px;}
    
    .main-sec .carousel-inner .item img {   min-height: 400px;  object-fit: cover;}
        
    .frame-full{    padding-left: 0; padding-right:0;     min-width: 100%;  padding-bottom: 15px;}   
.frame-full:after, .frame-full:before{  display:none}
    .checkList ul li{   margin-bottom: 11px;}
    #slider-thumbs ul li{ width:65px; height:65px;}
   
    .suiteBathrooms hr{ margin:20px 0}
    .checkList.pt-10{ padding-top:10px;}
    
   .suiteBathrooms  .vintage-right-top-bottom{ display:none}
    

    .shareSocail ul li a{    width: 30px;
    height: 30px;
        font-size: 16px;
        line-height: 31px;
    }
    .shareSocail ul li a{    margin-left: 6px;}
.shareSocail ul li{ float:left; margin-bottom:0px;  margin-right:4px;}
    
    header.main-header{    padding-top: 10px;}
    

    .c_av{ margin-top:20px}
    
    .testoSec_one .cs-section-title h3{ text-align: center; border:0}
    .testoPic{ text-align: center;}
    .testoPic img{    max-width: 133px;}
    .testo-Co{ padding-top:12px; text-align: center;    margin-top: 15px;  margin-bottom: 0;  min-height: auto;  padding-bottom: 0;}
    .testo-Co:before{ display:none;}
    
    .testoVideo{    max-width: 450px;  margin: 0 auto;}
    .ct-footer-brand:after{ display: none}
    
    #myCarousel .item img{ object-fit:cover; min-height:242px}
    
    .bookonline .date-input,.bookonline .select-input{    border-bottom: 1px solid #e7e7e7;     border-right:none;}
    .bookonline .select-input select{    width: 95%;}
        
    a.bookNow{    right: 68px;}
    .titleBar{ margin-top:0}
    .testoSec .testoBox{ margin-bottom:10px}
    .blogBox{ padding-bottom:10px}
    
    .ci-min-h {  min-height: auto;    }
    .bookonline .btn.btn-info{ margin-top:15px}
    
    .carouselGallery .owl-nav > button{     width: 30px;   background-color: rgba(0, 0, 0, 0.23)!important;}
       .carouselGallery .owl-nav > button.owl-prev{ left:-12px}
    .carouselGallery .owl-nav > button.owl-next{ right:-12px} 
    .carouselGallery .owl-nav > button span{ color:#fff}
    .footerBar .awardAce { margin-top:7px; margin-bottom:7px}
    
    .titleBar  h3{ margin-top:0}
    
       .desk_view{  display:none!important}
    
    .royalBox video{background-color: #2b1010;}
    
    body .modalModifyCancel__inner{    max-height: 260px;    width: 90%;    top: 8px;}
   body .BEh4JJkwI4dZEbtnaline {    width: 100%!important;   float: left;}
    
    body .BEh4JJkwI4dZEbutton{width: 100%;    margin-bottom: 5px;}
    
        .testoSec .testo-Co{min-height:inherit;}
    
}


@media (max-width:570px) { 
    
    
    .tripAdvisorSec {
    width: 55px;        
}
    
    .ik_itdc{       display: block;
    float: inherit!important;
    margin-bottom: 15px;     }
    .after-bar,header.main-header > .container:before{ display:none} 
    header.main-header > .container:after{ right:0; left:auto}

    #custom_carousel .controls li {
    display: block;
    float: left;
    width: 50%;
    max-width: 50%;
    border-right: none;
}
    
    .royalBox .img-responsive {

    min-height: 242px;
    object-fit: cover;
}
    
}
   
.nf-after-field .nf-error-msg
{
	display: none;
}    

.nf-before-form-content {
    display: none;
}    
    